Better ListView Class Reference |

# BetterListViewScrollProperties Methods

The methods of the BetterListViewScrollProperties structure are listed below. For a complete list of BetterListViewScrollProperties structure members, see the BetterListViewScrollProperties Members topic.

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns a hash code for this instance.

#### See Also

BetterListViewScrollProperties Class | ComponentOwl.BetterListView Namespace